Subject: Re: bug#68401: 30.0.50; ERC 5.6-git: `erc-cmd-GMSG', `erc-cmd-AMSG', `erc-cmd-GME', `erc-cmd-AME'. 2nd attempt

From: "J.P." <[email-masked]>
Date: Thu, 29 Feb 2024 16:18:43 -0800

Emanuel Berg <[email-masked]> writes:

> J.P. wrote:
>
>>> I sent a reply to this but it hasn't appeared yet, it
>>> seems. Anyway, I finally understood all of what you asked
>>> for, I think, so you can disregard that post and instead
>>> have a look at the below patch, hopefully it covers it.
>>
>> Yes, this should be fine. Thanks.
>
> \o/

This has been installed as

  15a140a2466 Make erc-cmd-AMSG session local; add /GMSG, /AME and /GME

Thanks and closing.